<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Link</title>
</head>
<body>
    <p>This is a link page.</p>
    <p>Go back to the <a href="index.html">index.html.</a> </p>
    
        <!-- Redirect back to the index.html file in the images folder -->
    <p>Go to <a href="images/index.html">images/index.html page.</a> </p>


</body>
</html>